.block_cc_faq .tg-sectionhead,
.block_cc_faq .tg-sectionheading {
    float: none;
}

.block_cc_faq .cc_descsection {
    margin-bottom: 48px;
}

.block_cc_faq .cc_faq_block {
    flex-direction: column;
    row-gap: 24px;
}

.block_cc_faq .cc_faq_block_single__question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    transition: background-color .3s ease-in-out;
    will-change: background-color;
}

.block_cc_faq .cc_faq_block_single__question:hover {
    background-color: #cb0018;
}

.block_cc_faq .cc_faq_block_single__question,
.block_cc_faq .cc_faq_block_single__answer {
    padding: 16px 24px;
}

.block_cc_faq .cc_faq_block_single__question h4 {
    color: white;
    margin: 0;
}
.block_cc_faq .cc_faq_block_single__question .icon {
    height: 24px;
    width: 24px;
    transition: all .3s ease-in-out;
}

.block_cc_faq .cc_faq_block_single.is-open .cc_faq_block_single__question .icon {
    transform: rotate(-180deg);
}

.block_cc_faq .cc_faq_block_single__answer  {
    display: none;
}

.block_cc_faq .cc_faq_block_single p {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 0;
}

@media screen and (width: 767px) {
    .block_cc_faq .cc_descsection {
        margin-bottom: 32px;
    }
}
